@media screen and (min-width: 1200px) {
	.post-grid {
		display: inline-block;

		width: 25%;
        min-height: 400px;
		margin-right: -.25em;

		vertical-align: top;
	}
}

.layout-odd .post-grid:nth-of-type(3n+1) {
	width: 25%;
	margin-right: 0;
}

.layout-even .post-grid {
	width: 25%;
	margin-right: 0;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.posts-list .post-grid-content a {
    font-size: 50%;
}
.entry-footer {
	display:none;
}

.entry-content {
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 1.5;
}

h4.contributor {margin:0;}

nav.post-navigation {display:none;}

/* Navigation Lines */
div.primary-menu > ul > li > a:before,
	.primary-menu > li > a:before {
		position: absolute;
		top: 0;
		left: 0;

		width: 100%;
		height: 3px;

		content: "";
		display: none;
	}
	
	
	div.primary-menu > ul > li > a:hover,
	.primary-menu > li > a:hover {
		color:#2C74B4;}
		
		
		
.prev-next {width:100%; text-align: center; margin:auto;}

.slide-title {width:auto; margin:auto; color:#ffffff; font-weight: bold; font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif; padding: 20px; text-align: center; background-color: rgba(61, 117, 175, 0.9);}

span.slide-text {margin-right: 10px;}

span.cofounder {color:#3D75AF;font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: uppercase;font-weight: bold; font-size: 20px;}

.collapseomatic {
    background-image: none;
    background-repeat: no-repeat;
    padding: 0px;
    cursor: pointer;
}

.collapseomatic_content {
    margin-left: 0px;
}

a.category-link {color:#2C74B4; text-decoration: underline;}

section.page-cover {display:none !important;}

.page-links:before, .block-title:before, .archive-title:before, .comments-area > .comment-respond .comment-reply-title:before {
    position: absolute;
    z-index: -1;
    top: 50%;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    content: "";
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: none;
}

.no-link {
    -webkit-transition: 0ms !important;
    -moz-transition: 0ms !important;
    -o-transition: 0ms !important;
    transition: 0ms !important;
}


.no-link:hover {
	background: rgba(0, 0, 0, 0) !important;
}

